Subject: Forum activity on: The Moon font
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Apr 2024 15:58:53 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "The Moon font" by NoName:
---
Hello dwhall.Thank you very much for your insight. I haven't used FontForge before, so I'm unable to make the changes myself. Could you please send me the corrected version that I can install? Your help would be greatly appreciated.I believe the Moon font would be perfect for my website because of its geometric yet rounded and smooth design. However, I'm not fond of the "S" character in Moon as it feels too narrow and doesn't quite fit the desired mood and aesthetic. If you know of any other fonts that are geometric and rounded, please let me know. Most other geometric fonts with round "O" and triangular "V" and "M" tend to be too pointy and stubby. I might give Lemon Milk a try, but Moon seems more fitting for my project.I've also noticed the issue with the "g" character in Moon, but since I'll only be using it for banners, it should be acceptable. In the end, I might opt to use only capital letters.Thank you once again for your help. 
----
Link: http://www.inkscape.org/forums/questions/the-moon-font/#c70457

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.